PS_FREE_GLYPH_LIST(3)

NAME
PS_free_glyph_list — Frees memory allocated for glyph list

SYNOPSIS

#include <pslib.h>

void PS_free_glyph_list(PSDoc *psdoc, char **glyphlist, int len)

DESCRIPTION

Frees the memory allocated for the list of glyph names as returned by PS_glyph_list(3).

PS_free_glyph_list has been introduced in version 0.4.0 of pslib.

SEE ALSO

PS_glyph_list(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.